Bug 65511 - makewhatis man page omitted from specfile.
Summary: makewhatis man page omitted from specfile.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-26 14:13 UTC by Telsa Gwynne
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-07 20:18:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:133 normal SHIPPED_LIVE : Updated man packages fix minor vulnerability 2003-05-01 04:00:00 UTC
Red Hat Product Errata RHSA-2003:134 normal SHIPPED_LIVE Low: man security update 2003-04-28 04:00:00 UTC

Description Telsa Gwynne 2002-05-26 14:13:18 UTC
Description of Problem:

makewhatis man page omitted from specfile in man-1.5j-6.

Whilst trying to find more information for bug #64836, 
realised why I only had an Italian man page for makewhatis.
This line is missing from the man specfile:

%{_mandir}/man8/makewhatis.8*

Adding it under %files and rebuilding produces my missing
makewhatis man page. 

I take it you do not want a patch attached :)

Comment 1 Eido Inoue 2003-01-07 20:18:04 UTC
fixed in 1.5j-11.

Comment 2 Mark J. Cox 2003-04-28 12:45:57 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-134.html



Note You need to log in before you can comment on or make changes to this bug.